/*
 ##########################################################################
 ##########################################################################
 Default Layout: 952px.
 Content-Element width: 952px.
 Gutters: 24px.
 Outer content margins: 28px.
 Leftover space for scrollbars @1024px: 32px.
 ##########################################################################
 cols    1     2      3      4      5      6      7      8      9      10
 px      68    160    252    344    436    528    620    712    804    896
 ##########################################################################
 ##########################################################################
 */

.IMAGE {
    background-image: url(../../images/cover_paparizou.jpg);
    background-repeat: no-repeat;
    background-size:cover;
   
}

    
#socialPanel {
    float: left;
    width:700px;
   padding-bottom:2%;
   padding-left:4%;
  
}
a
{
        text-decoration:none;
        color:transparent;
}

p{
    font-size:16px;

}

.underLogo{
    margin-top: 45%;
}

.whiteC{
color: white;
}

.smaller{
    font-size: 14px;

}

.littleSpace{
    margin-bottom:5px;

}

.BigTitle{
font-size: 80px;
line-height:0.9
}

.wider{
    width:300px;
    margin-right: -90px
}

.middleLetters{
font-size: 25px;
}

.equalSize{
    padding-right:18.5%;
}

.equalSize1{
    padding-right:18%;
}

video#backgroundvid {
    position: fixed; right: 0; bottom: 0; min-width: 100%;
    min-height: 100%; width: auto; height: auto; z-index: -100;
}

.issue{
float: right;
font-size:14px;
}

.liner{
line-height: 1;
}

.bigger{
    font-size:18px;
}
.sm{
    font-size:15px;
}

.deepPurple{
 color:#241E2E;
}

.purple{
 color:#A61253;
}

.pink{
color:#FE0758;
}



/*
 ##########################################################################
 ##########################################################################
 Mobile Layout: 320px.
 Content-Element width: 292px.
 Gutters: 24px.
 Outer content margins: 14px.
 Inherits styles from: Default Layout.
 ##########################################################################
 cols    1     2      3
 px      68    160    252
 ##########################################################################
 ##########################################################################
 */

@media only screen and (max-width: 767px) {

#socialPanel {
    float: left;
    width: 100%;
        padding-bottom: 6%;
    padding-left: 4%;
}
.sm{
  margin-top: -15%;
}

.equalSize{
    padding-right:10px;
}

.equalSize1{
    padding-right:10px;
}
body{
background-color:black;
}
    .IMAGE {
    background-size: 100%;
        background-position: 30% 80%;
      
        
    }
    #socialPanel{
    width:175px;
    font-size: 9.5px;
    padding-left:0%;
    }
    
    .BigTitle{
        
        font-size:14px;
        line-height:0.8
}
    
    .underLogo{
      margin-top: 26%;
    }
    
    .middleLetters{
    font-size: 11px;
    }
    .bigger
    {
    font-size:12px;
    }

.liner{
line-height: 0.8;
}
.smaller{
font-size: 10px;
}

.littleSpace{
margin-bottom:4px;
}
p{
line-height: 0.8
}

.sm{
margin-right: 2%
}
}

/*
 ##########################################################################
 ##########################################################################
 Tablet Layout: 768px.
 Content-Element width: 712px.
 Gutters: 24px.
 Outer content margins: 28px.
 Inherits styles from: Default Layout.
 ##########################################################################
 cols    1     2      3      4      5      6      7      8
 px      68    160    252    344    436    528    620    712
 ##########################################################################
 ##########################################################################
 */

@media only screen and (min-width: 768px) and (max-width: 991px) {}
/*
 ##########################################################################
 ##########################################################################
 iPad Layout Portrait: 768px.
 Content-Element width: 712px.
 Gutters: 24px.
 Outer content margins: 28px.
 Inherits styles from: Default Layout.
 ##########################################################################
 cols    1     2      3      4      5      6      7      8
 px      68    160    252    344    436    528    620    712
 ##########################################################################
 ##########################################################################
 */

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation: portrait) {}
/*
 ##########################################################################
 ##########################################################################
 iPad Layout Landscape: 1024px.
 Content-Element width: 896px.
 Gutters: 24px.
 Outer content margins: 64px.
 Inherits styles from: Default Layout.
 ##########################################################################
 cols    1     2      3      4      5      6      7      8      9      10
 px      68    160    252    344    436    528    620    712    804    896
 ##########################################################################
 ##########################################################################
 */

@media only screen and (max-device-width: 1024px) and (orientation: landscape) {}

/*
 ##########################################################################
 ##########################################################################
 Wide Mobile Layout: 480px.
 Content-Element width: 436px.
 Gutters: 24px.
 Outer content margins: 22px.
 Inherits styles from: Default Layout, Mobile Layout.
 #########################################################################
 cols    1     2      3      4      5
 px      68    160    252    344    436
 ##########################################################################
 ##########################################################################
 */

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .dossier-start-bg img {
        width:90%;
        height:auto;
        margin-top:0px;
    }
}
/*
 ##########################################################################
 ##########################################################################
	Retina media query.
	Overrides styles for devices with a
	device-pixel-ratio of 2+, such as iPhone 4.
 #########################################################################
 ##########################################################################
 */

@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {}